How to Root Android Wear 5.0.1 Lollipop Devices – XDA TV

The Lollipop update for Android Wear devices has hit the market and people are … more

Android 5.0.2 and New Factory Images For Nexus 7 (Wi-Fi) Available

Android 5.0 is has been publicly available since early November, and the … more

Github Tutorial App Shows You How to Use… Github

Github can get pretty complicated and using it can become quite daunting, especially … more

Google Glass-like Clip-On For Regular Glasses Developed by Sony

For the price of $2,000, a pair of glasses that can run apps, take pictures, … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Help.

OP ilarion1

8th August 2014, 11:16 AM   |  #1  
OP Junior Member
Flag Skopje
Thanks Meter: 0
 
11 posts
Join Date:Joined: Aug 2014
More
I've got HTC Wildfire Buzz for a long while, so I want to update sense to a newer one but it doesn't let me replace the apk in /system/app.
Specs are the regular ones on Wildfire Buzz
9th August 2014, 04:57 PM   |  #2  
digijedi007's Avatar
Senior Member
Thanks Meter: 36
 
116 posts
Join Date:Joined: May 2014
More
Just replacing an apk won't work
Quote:
Originally Posted by ilarion1

I've got HTC Wildfire Buzz for a long while, so I want to update sense to a newer one but it doesn't let me replace the apk in /system/app.
Specs are the regular ones on Wildfire Buzz

You will need to follow these instructions
firstly you will need to root your buzz and set it as s-off
http://forum.xda-developers.com/show....php?t=1145035
but skip the rom step since you still want sense ui
then use this
http://www.filefactory.com/file/b4ba...191_signed.exe
hope that helps
Last edited by digijedi007; 9th August 2014 at 08:00 PM.
9th August 2014, 07:54 PM   |  #3  
heavy_metal_man's Avatar
Recognized Contributor
Thanks Meter: 724
 
2,643 posts
Join Date:Joined: Nov 2011
Donate to Me
More
Quote:
Originally Posted by ilarion1

I've got HTC Wildfire Buzz for a long while, so I want to update sense to a newer one but it doesn't let me replace the apk in /system/app.
Specs are the regular ones on Wildfire Buzz

If you want to update sense you need either an official update or a custom ROM for your device. You can't upgrade it by one app, and if your device is s-on then you cannot write any apps to the system/app folder. Read through the guides here in the general section to get an idea of what upgrading entails

Sent from my HTC Desire S using Tapatalk
10th August 2014, 03:16 PM   |  #4  
OP Junior Member
Flag Skopje
Thanks Meter: 0
 
11 posts
Join Date:Joined: Aug 2014
More
Alright i updated my buzz to 4.0.1 and its fine.
10th August 2014, 03:27 PM   |  #5  
digijedi007's Avatar
Senior Member
Thanks Meter: 36
 
116 posts
Join Date:Joined: May 2014
More
Are you using cynogenmod?
11th August 2014, 12:10 PM   |  #6  
OP Junior Member
Flag Skopje
Thanks Meter: 0
 
11 posts
Join Date:Joined: Aug 2014
More
Quote:
Originally Posted by digijedi007

Are you using cynogenmod?

No. It's AOPK.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes